import xhiveframework


def execute():
	if xhiveframework.db.get_value("Journal Entry Account", {"reference_due_date": ""}):
		xhiveframework.db.sql(
			"""
			UPDATE `tabJournal Entry Account`
			SET reference_due_date = NULL
			WHERE reference_due_date = ''
		"""
		)
